/**
 * Точка отправки данных пользователю
 */

const responseFilter = require('../lib/responseFilter');
const sendApiResponse = require('../lib/sendApiResponse');

module.exports = function(req, res) {
    const output = responseFilter.preprocessMixedResponse(req.context, {
        removePrivateKeys: true,
    });

    sendApiResponse(req, res, output);
};
